import PackageDescription

let package = Package(
    name: "Action",
    platforms: [
        .macOS(.v11),
        .iOS(.v13)
    ],
    products: [
        .library(
            name: "Action",
            targets: ["Action"]),
    ],
    dependencies: [],
    targets: [
        .target(
            name: "Action",
            dependencies: [],
            path: "src",
        ),
    ]
)
